@extends('theme::default')

@section('title', \Wh::constant_key(_MAIN_OPTIONS_,  "_site_title_"))
@section('metad', \Wh::constant_key(_MAIN_OPTIONS_,  "_metad_"))
@section('metak', \Wh::constant_key(_MAIN_OPTIONS_,  "_metak_"))
@section('content')
 
 
 
<div class="infinite-scroll">
  <div class="leftSidebar">
     {!! @\Wh::shortCode(_SHOP_SIDEBAR_) !!}
  </div>
 
 <div class="rightContent">
     <div class="clear_15px"></div>
          <div class="col-md-6">
            {!! @\Wh::shortCode('[search]') !!}
            <div class="clear"></div>
         </div>
         <div class="col-md-6">
             <div class="priceSort">
                {{_l('Price')}} :  
                <a href="{{url('/pr/sort/asc')}}"><i class="fa fa-sort-amount-up-alt"></i></a> &nbsp; 
                <a href="{{url('/pr/sort/desc')}}"><i class="fa fa-sort-amount-down"></i></a>
            </div>
         </div>
     
     <div class="clear_15px"></div>
    
    <div class="productLists"> 
     @foreach ($products as $product)  
       @include('theme::layouts.product')
     @endforeach
    </div> 
      <div class="clear"></div> 
       <div class="col-md-12">
         {!! @$products->appends(request()->except('page'))->links() !!}
      </div>
   <div class="clear"></div>
 </div>    
</div>      
 
@stop