{!! \Wh::quickEdit('/admin/product/'.@$product->id) !!}
<div class="miniSingle">
  <div class="col-sm-6 singleLeftSide">
        <div class="view-product{{empty($images)? 'fullwidth':''}}">
            <div class="position_imageload"></div>
            <a data-fancybox="gallery" class="main_image_link"  href="{{ @\Wh::getImagePath($product->image, "big") }}" onclick="return zoom_image(this);">
             <img class="big_img_product" src="{{ @\Wh::getImagePath($product->image, "big") }}" alt="" />
            </a>
        </div>

       <!-- Wrapper for slides -->
        @if(!empty($images))
         <div class="single_product_images">
            <a data-fancybox="gallery" class="gallery_product" href="{{ @\Wh::getImagePath($product->image, "big") }}"  onclick="return replace_image_with(this);">
              <img src="{{ @\Wh::getImagePath($product->image) }}" alt="">
            </a>
           @foreach($images as $img)
           <a data-fancybox="gallery" class="gallery_product" href="{{ @\Wh::getImagePath($img->directory, "big") }}"  onclick="return replace_image_with(this);">
              <img src="{{ @\Wh::getImagePath($img->directory) }}" alt="">
            </a>
           @endforeach
         </div>
         @endif
         <div class="clear"></div>
    </div>
    <div class="col-sm-6 singleRightSide" >
      <div class="product-information">

           <!--/product-information-->
               <h1>{{ $product->title }} </h1>
                <div class="product_stars" class="priceSinglePage"> {!! \Wh::product_stars($product->id) !!} </div>
                <div class="font_single"> {!! priceToHtml($product->price,$product->sale_price) !!} </div>
              <div class="clear_40px"></div>
              <?php $id_random = \Wh::get_random(10, "yes")?>
              <form action="#" id="form{{$product->id}}" onsubmit="cartAjax('.result{{$product->id}}', 'reset', '#form{{$product->id}}' ); return false;">
                  <input type="hidden" name="action" value="AddToCart" />
                  <input type="hidden" name="id" value="{{$product->id}}" />
                  <input type="hidden" name="max_qtu" id="max_qtu" value="{{$product->qtu}}" />

                  @if(!empty($product->variations))
                    <div class="optionsSingle">
                      <select name="options" class="select_options_product" required="" onchange="update_price(this);">
                           @foreach($product->variations  as $keyVariation => $variation)
                            <option value="{{ $keyVariation }}" {!! ($variation['qtu']??0) >0? '':'disabled' !!}
                                    qtu='{{ $variation['qtu']??0 }}' price="{!! ($variation['price']??0) >0 ? priceToHtml($variation['price']): '0'!!}">
                                     {{strtoupper($variation["variation"]??'')}}
                            </option>
                           @endforeach
                      </select>
                    </div>
                  @endif
                  <div class="quantitySingle">
                   <input type="text" value="1" class="qtu_entered" name="qtu" required=""   />
                  </div>
                      <div class="clear"></div>

                      <button type="submit"  class="btn btn-fefault cart">
                         <i class="fa fa-shopping-cart"></i>
                         Add to cart
                      </button>
               </form>
              <div class="show_erroraddcart result{{$id_random}}"></div>
                <hr/>
               <p>
                    {!! _lang($product->description) !!}
               </p>

      </div><!--/product-information-->
   </div>
</div>
<div class="clear_20px"></div>

@if(!empty($tabs))
   <div class="category-tab shop-details-tab"><!--category-tab-->
      <div class="col-sm-12">
         <ul>{!! $tabs['tabsName']??'' !!}</ul>
      </div>
       <div class="tab-content">
          {!! $tabs['tabsContent']??'' !!}
      </div>
      <div class="clear_10px"></div>
  </div><!--/category-tab-->
   <div class="clear_30px"></div>
@endif

<div class="col-md-12">
    <h2>{{_l('Related Products')}}</h2>
    <div class="mainRelated">
     {!!$related!!}
     <div class="clear"></div>
  </div>
</div>
