<?php
    $openModal = 'onclick="modaljs(this, \'show\', \'ajax\'); return false;" data-modal="#mini-modal" data-ajax="action=mini_single&id='.$product->id.'"';
    $addToCart = $product->countMetaByType() > 0 ? $openModal :
                  'onclick="cartAjax(\'.add_class'.$product->id.'\', \'action=AddToCart&id='.$product->id.'&qtu=1&max_qtu='.$product->qtu.'\' ); return false;"';
    $catId = $product->getFirstCat()->id ?? '';
?>

<div class="col-product-list text-center">
    <div class="image_product">
        <a href="{{ productUrl($product->cpu, $catId) }}">
            <img class="lazy_load"
                 src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABAQAAAAA3bvkkAAAAAnRSTlMAAQGU/a4AAAAKSURBVHgBY2gAAACCAIFMF9ffAAAAAElFTkSuQmCC"
                 data-src="{{ @\Wh::getImagePath($product->image) }}"
                 alt="{{ $product->title }}" />
        </a>
        <ul class="w3_hs_bottom">
            <li>
                <a href="#" class="view-product-mini" {!! $openModal !!}>
                    <i class="fa fa-eye"></i>
                </a>
            </li>
            <li>
                <a href="#" class="view-product-mini" {!! $addToCart !!}>
                    <i class="fa fa-shopping-cart"></i>
                    <span class="add_class{{$product->id}}"></span>
                </a>
            </li>
        </ul>
    </div>

    <div class="product-info">
        <p><a href="{{ productUrl($product->cpu, $catId) }}">{{ $product->title }}</a></p>
        <span>{!! priceToHtml($product->price, $product->sale_price) !!}</span>
    </div>
    <div class="product_stars">
        {!! \Wh::product_stars($product->id) !!}
    </div>
</div>
