@extends('theme::default')

@section('title', $catname)
@section('content')
 
<div class="infinite-scroll">
  <div class="leftSidebar">
     {!! \Wh::quickEdit('/admin/editable-blocks/shop-sidebar', 'editPageLinkFixed') !!}
     {!! @\Wh::shortCode(_SHOP_SIDEBAR_) !!}
  </div>
 
 <div class="rightContent">
     <div class="clear_15px"></div>
          <div class="col-md-6">
            {!! @\Wh::shortCode('[search]') !!}
            <div class="clear"></div>
         </div>
         <div class="col-md-6">
             <div class="priceSort">
                {{_l('Price')}} :  
                <a href="{{url('/pr/sort/asc')}}"><i class="fa fa-sort-amount-up-alt"></i></a> &nbsp; 
                <a href="{{url('/pr/sort/desc')}}"><i class="fa fa-sort-amount-down"></i></a>
            </div>
         </div>
     
     <div class="clear_15px"></div>
    
    <div class="productLists"> 
      @include('theme::productlistAjax')
    </div> 
       
 </div>   
</div>    
@stop